### Index

buildDuetLocalization (packages/.../duet-localization.ts) logoLanguageCode (packages/.../ecl-language.model.ts)

### packages/ecl/components/ecl-date-picker/duet-localization.ts

###

buildDuetLocalization
`buildDuetLocalization(translate, translateObject, placeholder: string, locale: string)`
Parameters :
Name | Type | Optional
translate |  | No
translateObject |  | No
placeholder | `string` | No
locale | `string` | No
Returns : `DuetLocalization`

### packages/ecl/core/models/ecl-language.model.ts

###

logoLanguageCode
`logoLanguageCode(languageCode: unknown)`
Parameters :
Name | Type | Optional | Description
languageCode | `unknown` | No | language code, ex. 'lu'
Returns : `string`

# results matching ""

# No results matching ""